[<text>
<title>u.s. export bonus poultry feed for north yemen</title>
<dateline>    washington, march 18 - </dateline>the commodity credit corporation
(ccc) accepted a bid for an export bonus to cover the sale of
7,000 tonnes of mixed poultry feed to north yemen, the u.s.
agriculture department said.
    the department said the feed is for delivery during april.
    as announced earlier the bonus was 90.00 dlrs per tonne,
made to the pillsbury company and will be paid in the form of
commodities from ccc stocks.
     an additional 143,000 tonnes of mixed poultry feed are
still available to north yemen under the export enhancement
program announced april 14, 1986, it said.
 reuter
</text>]